@charset "shift_jis";
/* CSS Document */

/* contents setting
------------------------- */

#contents h1 {
	margin: 0 0 22px 29px;
}

#contents p.lead {
	margin: 0 0 4px 29px;
}

#contents ul#page_nav {
	margin: 0 0 18px 29px;
}

#contents ul#page_nav li {
	font-size: 93%;
	line-height: 138.5%;
	margin-bottom: 2px;
	background: url(../images/cmn_icon_arrow01.gif) 0 0.5em no-repeat;
	padding-left: 8px;
}

#contents #c01,
#contents #c02,
#contents #c03 {
	margin: 0 29px 30px 29px;
	padding: 22px 26px 0;
	border: 4px solid #ffe2b2;

}

#contents h2 {
	color: #ff9600;
	font-size: 138.5%;
	font-weight: bold;
	margin-bottom: 4px;
}

#contents h3 {
	font-size: 93%;
	line-height: 138.5%;
	margin: 0 0 23px 0;
}

#contents .column {
	width: 592px;
	padding-bottom: 23px;
}

#contents .column p.num {
	float: left;
	width: 22px;
}

#contents .column .right_side {
	float: right;
	width: 560px;
}

#contents .column .right_side p.exp_img {
	margin-bottom: 6px;
}